Subject: Re:Quantitative assessment of novel ligands

From: [email-masked] (Boris Vesterman)
Date: Mon, 26 Jun 1995 18:59:46 +0300

Michael Dooley recently asked about software for quantitative
assessment of novel ligands. 
> I'm searching for a protocol or recipe of 'vital statistics'
> to assess novel ligands that i've designed, so that
> i'll have firm arguments to convince organic chemists
> to synthesise a molecule.  I'm using biosym software +
> intuition to de novo design ligands for a target with good 
> x-ray data and also have access to Oxford Molecular software.
> If it might not be possible to roughly predict binding 
> constants for novel compounds that differ greatly from known
> ligands, are there methods to predict the effects of 
> modifications to known ligands.  I'm aware of scoring functions

Dear Michael,

According to your question in CCL about tools for the ligands design,
I want to turn your attention to the program Apex-3D integrated with
insightII (BIOSYM).
It allows among other things to build 3D QSAR models and predict binding
constants for novel compounds.

A short description of the methods incorporated into Apex-3D can be found
in the http://www.dcl.co.il/apex3d.html. More detailed description is
in the Apex-3D Manual available from BIOSYM.
Please feel free to contact me for additional information.

Sincerely yours
	Boris Vesterman

*---------------------------------------------------*
|  Boris Vesterman, Ph.D.                           |
|                                                   |           
|  DCL Systems International Ltd.                   |
|  20 Galgalei Haplada St. Herzlia Industrial Area  |
|  P.O.B. 544 Herzlia 46105 Israel                  |
|  Phone:   972-9-584684                            |
|  Fax:     972-9-543917                            |
|  E-mail:  [email-masked]                         |
*---------------------------------------------------*